Subject: Re: Problem with Inbox dollars websites
From: Subir Chakma <[email-masked]>
To: Krishna Tiwari <[email-masked]>, "Pawan S. Nikumb" <[email-masked]>, Manish Tomar <[email-masked]>, Harish Chauhan <[email-masked]>, Shivam Umar <[email-masked]>, romesh singh <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, M ramananda <[email-masked]>, Jitendra Kumar Mahato <[email-masked]>, Suraj Prakash <[email-masked]>, Binod Joshi <[email-masked]>, "Jasmeet S. Rai" <[email-masked]>, Sona Kala Chakma <[email-masked]>, Devendra Madan <[email-masked]>, "amar kumar. chaudhary" <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>
Date: Fri, 18 Oct 2013 13:39:01 +0530 (IST)

Thank you Krishna, 

Inbox Team! 
Please ensure to report any such downtime/slowdown of Inbox website/admin to supervisor/manager immediately so we can investigate as why it is happening. 

Rgds Subir 

----- Original Message ----- 
From: "Krishna Tiwari" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, October 18, 2013 1:23:01 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Problem with Inbox dollars websites 

Hi Sir, 

I checked the log details in firewall and there is no such issue found. Might be it was due to some website update for some time. I checked and confirmed with the agents and everything working fine. 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Krishna Tiwari" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Friday, October 18, 2013 10:21:44 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Problem with Inbox dollars websites 

Hello Krishna, 

Pls check if there is any issue with firewall on the Inbox dollars websites. Inbox admin page is downloading very slowly, or unresponsive at times. 
I remember few days ago the website was not even opening on few systems. This seems to be a local issue, and not from client side who confirmed everything is working fine. Thanks. 

Rgds Subir 

-- 

Thanks and Regards 

ℜ ℛ ℐ ℭ ℋ ή Ä